=== debian/control ===
Source: node-schlock
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-bunyan <!nocheck>
 , node-step <!nocheck>
 , node-vows <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-schlock
Vcs-Git: https://salsa.debian.org/js-team/node-schlock.git
Homepage: https://github.com/e14n/schlock
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-schlock
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Poorly-crafted in-process lock broker
 This is a poorly-crafted read-write lock system. It only works
 in-process, and doesn't lock things between processes.
 .
 Node.js is an event-based server-side JavaScript engine.
