=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-schlock-$1/ \
 https://github.com/e14n/schlock/tags .*/archive/.*/v?([\d\.]+).tar.gz
